package com.wms_main.constant.enums.wms;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 物料状态的枚举
 */
@Getter
@AllArgsConstructor
public enum WmsGoodsStatusEnums {
    OK(0, "正常"),
    BAD(1, "不合格"),
    OVER_DUE(2, "过期"),
    LONG_TIME_NO_USE(3, "长期未使用");
    private final Integer code;
    private final String desc;
}
